[Desktop Entry]
Encoding=UTF-8
Exec=sweep
Icon=
Name=Sweep
Name[bn]=সুইপ
Name[eo]=Balau
Name[hi]=स्वीप
Name[nb]=Sveip
Name[nn]=Sveip
Name[pa]=ਸਵੀਪ
GenericName=Audio Editor
GenericName[af]=Klank Redigeerder
GenericName[az]=Audio Editoru
GenericName[be]=Рэдактар аўдыё
GenericName[bg]=Аудио редактор
GenericName[bn]=অডিও সম্পাদক
GenericName[br]=Un Aozer Klevet
GenericName[bs]=Audio editor
GenericName[ca]=Editor d'àudio
GenericName[cs]=Audio editor
GenericName[cy]=Golygydd Sain
GenericName[da]=Lyd-editor
GenericName[de]=Audio-Editor
GenericName[el]=Επεξεργαστής ήχου
GenericName[eo]=Sonora redaktilo
GenericName[es]=Editor de audio
GenericName[et]=Audioredaktor
GenericName[eu]=Audio editorea
GenericName[fi]=Äänieditori
GenericName[fr]=Éditeur audio
GenericName[fy]=lûdsbewurker
GenericName[ga]=Eagarthóir Fuaime
GenericName[gl]=Editor de Son
GenericName[he]=עורך שמע
GenericName[hi]=ऑडियो संपादक
GenericName[hr]=Uređivač zvuka
GenericName[hu]=Hangszerkesztő
GenericName[is]=Hljóðritillinn
GenericName[it]=Editor audio
GenericName[ja]=オーディオエディタ
GenericName[ko]=소리 편집기
GenericName[lt]=Audio redaktorius
GenericName[mk]=Аудиоуредувач
GenericName[mt]=Editur awdjo
GenericName[nb]=Lydredigering
GenericName[nds]=Audio-Editor
GenericName[nl]=Geluidsbewerker
GenericName[nn]=Lydredigering
GenericName[pa]=ਆਡੀਓ ਸੰਪਾਦਕ
GenericName[pl]=Edytor plików dźwiękowych
GenericName[pt]=Editor de Áudio
GenericName[pt_BR]=Editor de Som
GenericName[ro]=Editor audio
GenericName[ru]=Звуковой редактор
GenericName[se]=Jietnadoaimmaheaddji
GenericName[sk]=Zvukový editor
GenericName[sl]=Urejevalnik zvoka
GenericName[sr]=Аудио уређивач
GenericName[sr@Latn]=Audio uređivač
GenericName[sv]=Ljudeditor
GenericName[ta]=ஒலி திருத்தி
GenericName[tg]=Муҳаррири садо
GenericName[tr]=Ses Düzenleyicisi
GenericName[uk]=Редактор аудіо записів
GenericName[uz]=Аудио таҳрирчи
GenericName[wa]=Aspougneu d' sons
GenericName[zh_CN]=音频编辑器
StartupNotify=true
Type=Application
Categories=AudioVideo;
